Please upgrade your activity version of your project

mceclip0.png

If you update your AM Composer, you usually also need to update your workflow to the required/minimum compatible activity version.  Just click on Change Version to update your process.

A drop-down menu will pop-up and only compatible versions are selectable:

mceclip1.png

If no version is selectable, please visit our Portal to download the required version.

Was this article helpful?
0 out of 0 found this helpful